import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconShopifyComponent extends TiniElement {
    static readonly defaultTagName = "icon-shopify";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconShopify: any;
